import 'package:medora/route/route_names.dart';
import 'package:medora/route/routes.dart';
import 'package:medora/screens/splash_screen.dart';
import 'package:flutter/material.dart';

class TelemednetApp extends StatefulWidget {
  const TelemednetApp({super.key});

  @override
  State<StatefulWidget> createState() => _TelemednetAppState();
}

class _TelemednetAppState extends State<TelemednetApp> {
  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      initialRoute: RouteNames.signIn,
      routes: {
        ...routes,
      },
    );
  }
}
